Bug 1316524 - [RFE] API needs param to allow hammer repository-set enable needs --source-url
[RFE] API needs param to allow hammer repository-set enable needs --source-url
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API - Content (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
http://projects.theforeman.org/issues...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 07:09 EST by Tom McKay
Modified: 2017-04-04 01:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14137 None None None 2016-04-22 12:20 EDT

  None (edit)
Description Tom McKay 2016-03-10 07:09:20 EST
Trying to enable a repository set (Red Hat repos) needs a --source-url to temporarily override the value set in the organization's --redhat-repository-url. This is to allow the enabling of repo-sets based on an ISS repository export.
Comment 1 Tom McKay 2016-03-10 07:09:22 EST
Created from redmine issue http://projects.theforeman.org/issues/14137
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:33:03 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2016-08-10 15:14:47 EDT
Upstream bug component is API - Content
Comment 7 Bryan Kearney 2016-08-10 16:15:50 EDT
Upstream bug component is API
Comment 8 Bryan Kearney 2016-08-10 18:15:29 EDT
Upstream bug component is API - Content

Note You need to log in before you can comment on or make changes to this bug.